/* footer */

footer {
  position: absolute;
  background-color: #fbf9f6;
  width: 100%;
  bottom: 0px;
}

.f_bg {
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0;
}

.f_info {
  float: left;
  text-align: left;
}

.f_info p {
  margin-top: 20px;
  color: #777;
  font-size: 14px;
  line-height: 20px;
}

.terms {
  overflow: hidden;
  margin-top: 50px;
}

.terms li {
  float: left;
  margin-right: 50px;
  font-size: 16px;
  color: #333;
  font-weight: 600;
  cursor: pointer;
}

.terms li a {
  font-size: 16px;
  color: #333;
  font-weight: 600;
}

.f_sns {
  float: right;
}

.f_sns ul {
  overflow: hidden;
}

.f_sns li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}

.f_sns li i {
  font-size: 30px;
  color: #999;
}


/* 팝업 */

.pop_inner2 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.f_pop,
.f_pop2 {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: -999;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.f_pop.on,
.f_pop2.on {
  z-index: 9999;
  opacity: 1;
  display: flex;
}

.f_pop .popWhite2,
.f_pop2 .popWhite2 {
  background-color: #fff;
  width: 60%;
  padding: 50px 20px;
  height: 500px;
  overflow: hidden;
  position: relative;
  border: 0;
  top: -100%;
  border-radius: 8px;
  transition-duration: 0.5s;
  transition-delay: .2s;
  overflow-y: scroll;
}


.f_pop.on .popWhite2,
.f_pop2.on .popWhite2 {
  top: 0;
  border-radius: 0px;
  transition-delay: .2s;
  transition-duration: 0.5s;
}

.closePop5,
.closePop6{
  position: absolute;
  right: 20px;
  font-size: 24px;
  top: 10px;
  color: #999;
  font-weight: 200;
  cursor: pointer;
}

.pop_form2 {
  width: 90%;
  margin: 0 auto;
  height: 100%;
  text-align: left;
}

.pop_form2 h3 {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 10px;
  color: #333;
}

.pop_form2 p {
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 30px;
  color: #555;
}

.pop_form2 h1 {
  font-size: 18px;
  text-align: left;
  font-weight: 500;
  margin-bottom: 14px;
  color: #111;
  font-weight: 600;
}

.pop_form2 h4 {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 30px;
  color: #333;
}

.pop_form2 h5 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 30px;
  color: #333;
  font-weight: 600;
}
